# Generated by Django 2.2.8 on 2020-07-05 19:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='DailyRawData',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('age', models.IntegerField(blank=True, null=True)),
                ('date_announced', models.DateField(blank=True, null=True)),
                ('gender', models.CharField(blank=True, max_length=10, null=True)),
                ('city', models.CharField(blank=True, max_length=200, null=True)),
                ('district', models.CharField(blank=True, max_length=200, null=True)),
                ('state', models.CharField(blank=True, max_length=200, null=True)),
                ('state_code', models.CharField(blank=True, max_length=200, null=True)),
                ('current_status', models.CharField(blank=True, max_length=200, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='StateWise',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('state', models.CharField(max_length=200)),
                ('state_code', models.CharField(max_length=10)),
                ('confirmed', models.IntegerField()),
                ('recovered', models.IntegerField()),
                ('deaths', models.IntegerField()),
                ('active', models.IntegerField()),
            ],
        ),
        migrations.CreateModel(
            name='StateWiseTestedNumber',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('state', models.CharField(max_length=200)),
                ('total_tested', models.IntegerField()),
                ('tested_date', models.DateField(blank=True, null=True)),
                ('positive', models.IntegerField()),
            ],
        ),
    ]
